.header {
  background: #00477F;
}
.header .container {
  padding: 27px 15px;
}
.header h1 {
  color: white;
  text-shadow: 1px 1px 1px #255E8B;
  font-family: Georgia,Times,serif;
  font-size: 26px;
  font-weight: normal;
}
.header h1 a {
  color: white;
}
.header h1 a:hover {
  text-decoration: none;
  color: white;
}
.header .header-branding .qut-logo img {
  display: inline-block;
  padding-right: 15px;
  padding-left: 5px;
  width: 220px;
}
.header .header-branding .header-title {
  display: block;
  margin-top: 15px;
}
@media (max-width: 991px) {
  .header .header-branding a.qut-logo img {
    border-right: none;
  }
}
@media (max-width: 768px) {
  .header .container {
    padding: 8px;
  }
}
.navbar-default {
  background-color: #414141;
  border: none;
  min-height: 40px;
}
.navbar-default .container .navbar-text {
  margin-top: 10px;
  margin-bottom: 10px;
}
.navbar-default .container li .glyphicon.glyphicon-cog {
  top: 2px;
}
.navbar-default .container .navbar-brand {
  color: white;
}
.navbar-default .container .navbar-brand.visible-xs {
  height: 40px;
  padding: 10px 15px;
}
.navbar-default .container .navbar-toggle {
  margin: 4px 15px 4px 0px;
}
.navbar-default .container .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .container .navbar-collapse {
  padding: 0;
}
.navbar-default .container .navbar-collapse .navbar-nav {
  margin: 0;
}
.navbar-default .container .navbar-collapse li a:not(.notification) {
  border: none;
}
.navbar-default .container .navbar-nav > li > a {
  position: relative;
  display: block;
  color: white;
  padding: 10px 10px;
}
.navbar-default .container .navbar-nav > li > a:hover {
  text-decoration: none;
  background-color: #ACACAC;
  color: black;
}
.navbar-default .container .navbar-nav > li.active > a {
  background-color: #ACACAC;
  color: black;
}
.navbar-default .container ul.navbar-nav:first-child:before {
  content: "";
  border-left: 1px dotted #777;
  width: 0;
  height: 40px;
  float: left;
}
.navbar-default .container ul.navbar-nav #notifications {
  border-right: 1px dotted #777;
}
.navbar-default .container ul.navbar-nav > li:not(.pull-right) > a {
  border-left: 1px dotted #000;
  border-right: 1px dotted #777;
}
.navbar-default .container .dropdown-menu,
.navbar-default .container .navbar-nav > li.open {
  background-color: #fff;
}
.navbar-default .container .dropdown-menu {
  border-top: none;
}
.sparse-container {
  padding: 0;
  background-color: #fff;
  border: 1px solid #EBEBEB;
  border-radius: 4px;
}
.sparse-header {
  background: #00477F;
  padding: 10px;
}
.sparse-body {
  padding: 10px 30px;
}
@media (max-width: 767px) {
  .navbar-header .visible-xs.navbar-brand {
    display: none !important;
  }
}
